/* layout */

#mdv_main #mainRight {
	margin-right: 10px;
}

#mdv_main #mainLeft {
	margin-left: 0px;
}


/* boxes */ 

#mdv_main .rightHeader {
    border-right: 0 none;
    border-left: 0 none;;
}

#mdv_main .br .plusTrigger,
#mdv_main .br .plusLeft{
    -webkit-border-radius: 0 6px 0 0;
    -moz-border-radius: 0 6px 0 0;
    -khtml-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

#mdv_main .plusLeft,
#mdv_main .plusTrigger{
    background-color: #ff173d;
}

#mdv_main .br {
	-webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -khtml-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
	
	background: #F6f6F6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjExJSIgc3RvcC1jb2xvcj0iI2MzYzNjMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE0JSIgc3RvcC1jb2xvcj0iI2MwYzBjMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE4JSIgc3RvcC1jb2xvcj0iI2M0YzRjNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI5JSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMyJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM5JSIgc3RvcC1jb2xvcj0iI2U0ZTRlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ2JSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iI2QxZDFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY4JSIgc3RvcC1jb2xvcj0iI2I5YjliOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iI2IwYjBiMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iI2EzYTNhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkzJSIgc3RvcC1jb2xvcj0iIzhiOGI4YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MzgzODMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(220,220,220,1) 0%, rgba(195,195,195,1) 11%, rgba(192,192,192,1) 14%, rgba(196,196,196,1) 18%, rgba(230,230,230,1) 29%, rgba(231,231,231,1) 32%, rgba(228,228,228,1) 39%, rgba(220,220,220,1) 46%, rgba(209,209,209,1) 54%, rgba(185,185,185,1) 68%, rgba(176,176,176,1) 71%, rgba(163,163,163,1) 79%, rgba(139,139,139,1) 93%, rgba(131,131,131,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(220,220,220,1)), color-stop(11%,rgba(195,195,195,1)), color-stop(14%,rgba(192,192,192,1)), color-stop(18%,rgba(196,196,196,1)), color-stop(29%,rgba(230,230,230,1)), color-stop(32%,rgba(231,231,231,1)), color-stop(39%,rgba(228,228,228,1)), color-stop(46%,rgba(220,220,220,1)), color-stop(54%,rgba(209,209,209,1)), color-stop(68%,rgba(185,185,185,1)), color-stop(71%,rgba(176,176,176,1)), color-stop(79%,rgba(163,163,163,1)), color-stop(93%,rgba(139,139,139,1)), color-stop(100%,rgba(131,131,131,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(220,220,220,1) 0%,rgba(195,195,195,1) 11%,rgba(192,192,192,1) 14%,rgba(196,196,196,1) 18%,rgba(230,230,230,1) 29%,rgba(231,231,231,1) 32%,rgba(228,228,228,1) 39%,rgba(220,220,220,1) 46%,rgba(209,209,209,1) 54%,rgba(185,185,185,1) 68%,rgba(176,176,176,1) 71%,rgba(163,163,163,1) 79%,rgba(139,139,139,1) 93%,rgba(131,131,131,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(220,220,220,1) 0%,rgba(195,195,195,1) 11%,rgba(192,192,192,1) 14%,rgba(196,196,196,1) 18%,rgba(230,230,230,1) 29%,rgba(231,231,231,1) 32%,rgba(228,228,228,1) 39%,rgba(220,220,220,1) 46%,rgba(209,209,209,1) 54%,rgba(185,185,185,1) 68%,rgba(176,176,176,1) 71%,rgba(163,163,163,1) 79%,rgba(139,139,139,1) 93%,rgba(131,131,131,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(220,220,220,1) 0%,rgba(195,195,195,1) 11%,rgba(192,192,192,1) 14%,rgba(196,196,196,1) 18%,rgba(230,230,230,1) 29%,rgba(231,231,231,1) 32%,rgba(228,228,228,1) 39%,rgba(220,220,220,1) 46%,rgba(209,209,209,1) 54%,rgba(185,185,185,1) 68%,rgba(176,176,176,1) 71%,rgba(163,163,163,1) 79%,rgba(139,139,139,1) 93%,rgba(131,131,131,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(220,220,220,1) 0%,rgba(195,195,195,1) 11%,rgba(192,192,192,1) 14%,rgba(196,196,196,1) 18%,rgba(230,230,230,1) 29%,rgba(231,231,231,1) 32%,rgba(228,228,228,1) 39%,rgba(220,220,220,1) 46%,rgba(209,209,209,1) 54%,rgba(185,185,185,1) 68%,rgba(176,176,176,1) 71%,rgba(163,163,163,1) 79%,rgba(139,139,139,1) 93%,rgba(131,131,131,1) 100%); /* W3C */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#838383',GradientType=0 );  *//* IE6-8 */
}

#mdv_main .myJourneys, #mdv_main .allJourneys {
	background: #F6F6F6 !important;
}


/* overlays */

#mdv_main .tlDiv {
	border-right: 0 none !important;
    border-left: 1px solid #F6F6F6;
}

#mdv_main .brDiv {
    border-left: 0 none !important;
    border-right: 1px solid #F6F6F6;
}

#mdv_main .tlOverlay {
    background: url("../images/individual_rtl/t-r-overlay.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
}

#mdv_main .brOverlay {
    background: url("../images/individual_rtl/b-l-overlay.gif") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}


/* buttons */

#mdv_main .selectBoxMapDiv .button {
    margin-right: 0px !important;
	margin-left: 1px;
}


/* journey planner */

#mdv_main .departures {
    border-right: 0 none;
    border-left: 1px solid #F6F6F6;
}

#mdv_main #emptyTdJourney {
    width: 97px;
}

/* print */

.mdv_printBoxRM {
	text-align: left;
}


/* smartphone adds */

#mdv_iphone_link {
	float: left;
}


/* media */

#mdv_dubMedia a {
	margin-right: 0px !important;
	margin-left: 5px;
}


/* animation */

#mdv_mapAnimation {
	left: 30px;
}

#mdv_fullscreenOverlay #mdv_mapAnimation {
	left: 73px;
}


/* header */

#rta_header{
	width: 100%;
	font-family:Simplified Arabic, Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height:15px;

}
#rta_header #header_logos{
	background: #fff url(../images/bgtop.gif) top repeat-x;
	height: 80px;
	border-bottom:2px solid #D33124;
}
#rta_header #header_logos #Dubai_Gov_logo{
	width: 154px;
	float: left;
	height: 80px;
}
#rta_header #header_logos #RTA_logo{
	width: 290px;
	float: right;
}
#rta_header #header_red_sep{
	height: 3px;
	background: #d20000;
	clear: both;
}
#rta_header #header_main_menu {
    border-color: #D5D5D5;
    border-style: solid;
    border-width: 0 1px 2px;
    height: 22px;
    margin: 0;
    padding: 5px;

}
#rta_header #header_main_menu #menu_content{
	height:32px;
	float: left;
	padding-top:8px;
	padding-left:10px;
	*width:210px;
}
#rta_header #header_main_menu #menu_content ul {
	display:inline;
	margin-left:0;
	padding-left:0;
	*float:left;
	*width:auto;
	*text-align:left;
}
#rta_header #header_main_menu #menu_content ul li {
	display:inline;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;

}
#rta_header #header_main_menu #menu_content ul li a {

	font-family: Simplified Arabic, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:11px;
	font-weight: bold;
	text-decoration: none;

}
#rta_header #header_main_menu #menu_search {
	height:32px;
	float: right;
	padding: 5px 60px 0 0px;
	width:184px;
}
#rta_header #header_main_menu #menu_search input[type=text] {
    border: 1px solid #B5B5B5;
    color: #666666;
    float:right ;
    font-size: 11px;
    margin: 0 0px 0 0;
    padding: 3px 2px 3px 4px;
    width: 150px;
	text-align: right;
}
#rta_header #header_main_menu #menu_dubai_ae {
	height:24px;
	float: right;
	padding:12px 7px 0;
	*padding:10px 7px 0;
}
#rta_header #header_main_menu #menu_switch_lan_ar {
	height:22px;
	width:auto;
	float: left;
	padding:4px 2px 0 2px;
}
#rta_header #header_main_menu #menu_switch_lan_ar a{
	color: #000000;
	text-decoration: none;
	font:bold 11px Simplified Arabic, Arial, Helvetica, sans-serif;
	float:right;
	margin-top:0px;
}

#rta_header #menu_services {
	clear:both;
	float:none;
	width:1000px;
}
#rta_header #menu_services ul {
	display:inline;
	margin-left:0;
	padding-left:0;
}
#rta_header #menu_services ul li {
	display:inline;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:0;
	padding:5px 15px 0 32px;
	margin-left: 80px;
	float: left;
	height: 28px;
}
#rta_header #menu_services ul li a {
	font-family: Simplified Arabic, Arial, Helvetica, sans-serif;
	font-size:.75em;
	font-weight: bold;
	text-decoration: none;

}
#rta_header #menu_services ul li.marine_services {
	background: #fff url(https://www.rta.ae/wpsv5/links/Design/marine.gif) top left no-repeat;
}
#rta_header #menu_services ul li.marine_services a{
	color: #305484;
}
#rta_header #menu_services ul li.transport_services {
	background: #fff url(https://www.rta.ae/wpsv5/links/Design/pta.gif) top left no-repeat;
}
#rta_header #menu_services ul li.transport_services a{
	color: #f8730a;
}
#rta_header #menu_services ul li.traffic_services {
	background: #fff url(https://www.rta.ae/wpsv5/links/Design/tra.gif) top left no-repeat;
}
#rta_header #menu_services ul li.traffic_services a{
	color: #ffb202;
}
#rta_header #menu_services ul li.rail_services {
	background: #fff url(https://www.rta.ae/wpsv5/links/Design/rail.gif) top left no-repeat;
}
#rta_header #menu_services ul li.rail_services a{
	color: #728e04;
}
#rta_header #menu_services ul li.licensing_services {
	background: #fff url(https://www.rta.ae/wpsv5/links/Design/licensing.gif) top left no-repeat;
}
#rta_header #menu_services ul li.licensing_services a{
	color: #695432;
}
#rta_header #menu_services ul li.taxi_services {
	background: #fff url(https://www.rta.ae/wpsv5/links/Design/taxi.gif) top left no-repeat;
}
#rta_header #menu_services ul li.taxi_services a{
	color: #710d72;
}

#wrap{
	clear: both;
}
}#header_main_menu a{font:bold 11px Arial;}
a.headerlangformatting {
    float: left;
	margin-left: 0px !important;
    margin-right: 146px !important;
    padding: 0 7px 0 0;
    font-weight:bold;
    color:#333333;
	text-decoration:none;
	font:bold 11px Arial !important;
}

.top-nav {
	float:right;
	padding:2px 0 0 0;
	width:290px;
	*width:270px;
}
a.login {
	background:url(../images/login-icon.gif) no-repeat 100% 2px;
	text-decoration:none;
	font-weight:bold;
	color:#333333;
	padding:5px 22px 0 25px;
	*padding:6px 22px 0 25px;
	float:left;
}
a.contactus {
    background: url("../images/contact-icon.gif") no-repeat scroll 100% 0 transparent;
    color: #333333;
    float: right;
    font-weight: bold;
    padding: 4px 17px 0 0px;
    text-decoration: none;
}
a.services {
    background: url("../images/rta-serviccs-icon.jpg") no-repeat scroll 100% 0px;
    color: #333333;
    float: right;
    font-weight: bold;
    padding: 4px 21px 0 16px;
    text-decoration: none;
}
a.aboutus {
    background: url("../images/about-icon.gif") no-repeat scroll 100% 1px;
    color: #333333;
    float: right;
    font-weight: bold;
    padding: 4px 17px 0 16px;
    text-decoration: none;
}
a.header-home {
    color: #333333;
    float: right;
    font-weight: bold;
    padding: 5px 2px 0 48px;
	*padding:6px 2px 0 48px;
    text-decoration: none;
}

.duabai-logo {float:left; margin-top:5px;}
.duabai_aelogo img {}

.header-bar-left {
    float: left;
    padding: 1px 5px 0 0;
    width: 990px;
}
.header-bottom-bar {
    border-top: 2px solid #D33124;
    clear: left;
    float: left;
    height: 12px;
    padding: 4px 2px 16px;
    width: 995px;
}
.headerlinkformatting {
    float: left;
    padding: 0;
    width: 212px;
}


/* footer */

#rta_footer{
	width: 100%;

	font-family:Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height:18px;
	text-align: center;
}
#rta_footer hr{
	background:#C01C16 none repeat scroll 0 0;
	border-color:#C01C16 -moz-use-text-color -moz-use-text-color;
	border-style:solid none none;
	border-width:1px medium medium;
	clear:both;
	height:1px;
	margin:0;
	padding:0;
	color: #C01C16;
}
#rta_footer #footer_links {
    background:#343434;
    border: 0 solid #303030;
    color: #FFFFFF;
    float: left;
    padding: 8px 0px;
    text-align: center;
    width: 100%;
}
#rta_footer #footer_links span{
	color:#FFFFFF;
	float: none;
}
#rta_footer #footer_links a {
	color:#ffffff;
	text-decoration:none;
	font-size:12px;
	margin:0 13px;
	*margin:0 12px;
	font-weight:normal;
	float: none;
}

#rta_footer #footer_links a:hover {
	text-decoration:underline;
}

#rta_footer #footer_links ul {
	display:inline;
	margin-left:0;
	padding-left:0;
}
#rta_footer #footer_links ul li {
	display:inline;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:0;
	padding:20px 8px 0;
}
#rta_footer #footer_links ul li a {
	background:transparent none repeat scroll 0 0;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:.75em;
	font-weight: bold;
	text-decoration: none;
}
#rta_footer #footer_links ul li.separator{
	color: #cccccc;
	font-size: .75em;
	margin: 0;
	padding: 0;
}
#rta_footer #footer_copyright{
	text-align:center;
	padding:10px;
	font-size:11px;
}
#rta_footer #footer_copyright p{
	text-align:center;
	font-size:11px;
	margin:0; padding:0;
}
#rta_footer #footer_copyright p.lastmodified{
	color:#C01C16;
}


#mdv_main #odvOverlay a, #mdv_quickinput #odvOverlay a {
    text-align: right;
}

#mdv_main .tooltip{
	text-align: right;
}

/* ics */

#mdv_main #generalBoxInfo {
	margin-left: 100px !important;
	margin-right: 10px !important;
}

#mdv_main .generalInfoContent .mdv_icsMsgLink {
	background: url("../images/individual_rtl/bullet_bright.gif") no-repeat scroll 100% 7px rgba(0, 0, 0, 0);
    padding-left: 0;
    padding-right: 7px;
}